body{background-color: #8cddfe;}

h1{color: #3b7af4;
   font-family: Consolas;
   font-size: 25px;
   text-align: center;
   border-style: solid;
   border-width: 5px;
   border-color: #cb94ff;
   margin-left: 20%;
   margin-right: 20%;}
p{color: #0200aa;
  font-family: Arial;
  font-size: 15px;}
img{width: 30%;
    border-color: #cb94ff;
    border-style: solid;
    border-width: 5px;}
a:link{color: blue; 
       font-weight:bold;}
a{outline: none;
text-decoration: none;}
.sous_titre{color: #cb94ff;
           border-color: #3b7af4;}
